Document: gnucobol
Title: GnuCOBOL
Author: Keisuke Nishida, Roger While, Brian Tiffin, Simon Sobisch
Abstract: This manual corresponds to GnuCOBOL 2.2.
Section: Programming

Format: PDF
Files: /usr/share/doc/gnucobol3/gnucobol.pdf.gz
